<!DOCTYPE html>
<html>
<head>
	<title>Activity 6</title>
<link rel="stylesheet" href="./index.css">
<style type="text/css">
		
		p{ 
			color: orange;
		}
					
	</style>


</head>
<body>
<!-- sample output 1 -->
<div>
	<p style="color:red">Apply inline styling here</p>
	<p>Apply inline styling here</p>
	<p id="external">Apply inline styling here></p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="allcaps">The following are things you will learn in this bootcamp:</h2>

	<h4>Languages to be Learned</h4> 
	<ol> 
		<li class="HTML">Hypertext Markup Langauage</li>
		<li class="CSS">Cascading Style Sheet</li>
		<li class="JS">Javascript</li>
	</ol>
</div>

<br>
<!-- sample output 2 -->

	<h4>Tools to be Used</h4>
	<ol>
		<li type="text">Sublime Text</li>
		<li type="text">Postman</li>
		<li type="text">Heroku</li>
		<li type="text">Gitlab</li>
	</ol>
  <div>

	<h4>Other Things to be learned</h4>
	
  
			<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar">

			<ul>
				<li>Node.js</li>
				<li>Exliress.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
	

  
    


		<h4> Web development is a continuos process. Never stop learning and always look for ways to innovate
		</h4>

	</div>

</body>
</html>